Skip to content

tracking_install-domains_delete

Remove a domain from the install-verification checklist for the current product

Tool

tracking_install-domains_delete

Remove a domain from the install-verification checklist for the current product

Remove a domain from the install-verification checklist for the current product

Behavior

HTTP
DELETE /tracking/install/domains/:domain

Arguments

Name
Type
Required
Description
domain
string
•
Registered domain to remove from the checklist

Response

Field
Type
Always
Description
ok
boolean
•
Always true — the domain was removed; a failure arrives as an error, not as false

Try it

Remove a domain from the install-verification checklist for the current product.

When to use

Remove a domain from the install-verification checklist for the current product

Example

Ask your agent something like this:

Remove a domain from the install-verification checklist for the current product.

The agent will invoke tracking_install-domains_delete with these arguments:

{
  "domain": "<domain>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select